#!/bin/sh

tbname="merriweather"
tbversion="1.584"
tbcommit="5e6be11ad2b28e372a5902796b623f93235779a9"

tbfiles=("FONTLOG.txt"
         "Merriweather-Black.ttf"
         "Merriweather-BlackItalic.ttf"
         "Merriweather-Bold.ttf"
         "Merriweather-BoldItalic.ttf"
         "Merriweather-Italic.ttf"
         "Merriweather-Light.ttf"
         "Merriweather-LightItalic.ttf"
         "Merriweather-Regular.ttf"
         "OFL.txt")

mkdir "$tbname-$tbversion"
for tbfile in "${tbfiles[@]}"
do
    wget "https://github.com/google/fonts/raw/$tbcommit/ofl/merriweather/$tbfile" \
         -O "$tbname-$tbversion/$tbfile"
done
tar -cvzf "$tbname-$tbversion.tar.gz" "$tbname-$tbversion"
rm -r "$tbname-$tbversion"
